<br />
<b>Warning</b>:  "continue" targeting switch is equivalent to "break". Did you mean to use "continue 2"? in <b>/home/prepis/mediawiki/includes/json/FormatJson.php</b> on line <b>397</b><br />
<br />
<b>Warning</b>:  "continue" targeting switch is equivalent to "break". Did you mean to use "continue 2"? in <b>/home/prepis/mediawiki/languages/LanguageConverter.php</b> on line <b>703</b><br />
{"warnings":{"yaml":{"*":"format=yaml has been deprecated. Please use format=json instead."}},"query":{"namespaces":{"-2":{"id":-2,"case":"first-letter","canonical":"Media","*":"\u041c\u0435\u0434\u0438\u0458"},"-1":{"id":-1,"case":"first-letter","canonical":"Special","*":"\u041f\u043e\u0441\u0435\u0431\u043d\u043e"},"0":{"id":0,"case":"first-letter","content":"","*":""},"1":{"id":1,"case":"first-letter","subpages":"","canonical":"Talk","*":"\u0420\u0430\u0437\u0433\u043e\u0432\u043e\u0440"},"2":{"id":2,"case":"first-letter","subpages":"","canonical":"User","*":"\u041a\u043e\u0440\u0438\u0441\u043d\u0438\u043a"},"3":{"id":3,"case":"first-letter","subpages":"","canonical":"User talk","*":"\u0420\u0430\u0437\u0433\u043e\u0432\u043e\u0440 \u0441\u0430 \u043a\u043e\u0440\u0438\u0441\u043d\u0438\u043a\u043e\u043c"},"4":{"id":4,"case":"first-letter","subpages":"","canonical":"Project","*":"\u041f\u0440\u0435\u043f\u0438\u0441"},"5":{"id":5,"case":"first-letter","subpages":"","canonical":"Project talk","*":"\u0420\u0430\u0437\u0433\u043e\u0432\u043e\u0440 \u043e \u041f\u0440\u0435\u043f\u0438\u0441"},"6":{"id":6,"case":"first-letter","canonical":"File","*":"\u0414\u0430\u0442\u043e\u0442\u0435\u043a\u0430"},"7":{"id":7,"case":"first-letter","subpages":"","canonical":"File talk","*":"\u0420\u0430\u0437\u0433\u043e\u0432\u043e\u0440 \u043e \u0434\u0430\u0442\u043e\u0442\u0435\u0446\u0438"},"8":{"id":8,"case":"first-letter","subpages":"","canonical":"MediaWiki","*":"\u041c\u0435\u0434\u0438\u0458\u0430\u0432\u0438\u043a\u0438"},"9":{"id":9,"case":"first-letter","subpages":"","canonical":"MediaWiki talk","*":"\u0420\u0430\u0437\u0433\u043e\u0432\u043e\u0440 \u043e \u041c\u0435\u0434\u0438\u0458\u0430\u0432\u0438\u043a\u0438\u0458\u0443"},"10":{"id":10,"case":"first-letter","canonical":"Template","*":"\u0428\u0430\u0431\u043b\u043e\u043d"},"11":{"id":11,"case":"first-letter","subpages":"","canonical":"Template talk","*":"\u0420\u0430\u0437\u0433\u043e\u0432\u043e\u0440 \u043e \u0448\u0430\u0431\u043b\u043e\u043d\u0443"},"12":{"id":12,"case":"first-letter","subpages":"","canonical":"Help","*":"\u041f\u043e\u043c\u043e\u045b"},"13":{"id":13,"case":"first-letter","subpages":"","canonical":"Help talk","*":"\u0420\u0430\u0437\u0433\u043e\u0432\u043e\u0440 \u043e \u043f\u043e\u043c\u043e\u045b\u0438"},"14":{"id":14,"case":"first-letter","canonical":"Category","*":"\u041a\u0430\u0442\u0435\u0433\u043e\u0440\u0438\u0458\u0430"},"15":{"id":15,"case":"first-letter","subpages":"","canonical":"Category talk","*":"\u0420\u0430\u0437\u0433\u043e\u0432\u043e\u0440 \u043e \u043a\u0430\u0442\u0435\u0433\u043e\u0440\u0438\u0458\u0438"}}}}